### Method

# WebKit Settings set_javascript_can_open_windows_automatically

#### Declaration [src]

    void
    webkit_settings_set_javascript_can_open_windows_automatically (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:javascript-can-open-windows-automatically` property.

Sets property | `WebKit.Settings:javascript-can-open-windows-automatically`

#### Parameters

`enabled` | `gboolean`
| Value to be set.